.faq-list > ul{
	margin: 0;
}
.faq-list > ul > li{
	background: var(--white-color);
	padding: 0;
	margin: 0;
	margin-bottom: 2.4rem;
	padding-bottom: 0.8rem;
}
.faq-list > ul > li:focus-visible{
	outline: 0.2rem solid #000 !important;
    outline-offset: 0.1rem !important;
}
.faq-list > ul > li:after{
	content: none;
}
.faq-list > ul > li:last-child{
	margin-bottom: 0;
}
.faq-head{
	padding: 2.4rem 1.6rem 1.6rem 2.4rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
	cursor: pointer;
}
.faq-head a{
	text-decoration: none !important;
}
.faq-head .h4{
	width: calc(100% - 4rem);
	padding-right: 6rem;
	line-height: 3.2rem !important;
}
.faq-icon {
    display: block;
    height: 4rem;
}
.faq-icon .material-symbols-outlined {
    font-size: 4rem !important;
    -webkit-transition: 0.3s linear;
    -moz-transition: 0.3s linear;
    transition: 0.3s linear;
}
.faq-head[aria-expanded='true'] .faq-icon .material-symbols-outlined{
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
.faq-body-inner{
	padding: 0 11.6rem 1.6rem 2.4rem;
}
.faq-body{
	max-height: 0;
    overflow: hidden;
    transition: all 0.5s linear;
}
.faq-head[aria-expanded='true'] + .faq-body {
    max-height: 600rem;
    transition: all 0.5s linear;
}
@media(min-width:1200px) and (max-width:1259px){
    .faq-head .h4 {
    	padding-right: 4rem;
    }
}
@media(min-width:992px) and (max-width:1199px){
    .faq-head .h4 {
    	padding-right: 2rem;
    }
    .faq-body-inner {
    	padding: 0 3.6rem 1.6rem 2.4rem;
	}
	.faq-head[aria-expanded='true'] + .faq-body {
    	max-height: 600rem;
    }
}
@media(min-width:768px) and (max-width:991px){
    .faq-head .h4 {
    	padding-right: 2.4rem;
    }
    .faq-body-inner {
    	padding: 0 1.6rem 1.6rem 2.4rem;
	}
	.faq-body {
    	transition: all 0.4s linear;
	}
	.faq-head[aria-expanded='true'] + .faq-body {
    	max-height: 120rem;
    	transition: all 0.4s linear;
	}
}
@media(max-width:767px){
    .faq-head {
    	padding: 1.6rem 1.6rem 0.8rem;
	}
	.faq-head .h4 {
    	padding-right: 1.6rem;
    	line-height: 2.9rem !important;
	}
	.faq-body-inner {
    	padding: 0 1.6rem 1.6rem;
	}
	.faq-body {
    	transition: all 0.4s linear;
	}
	.faq-head[aria-expanded='true'] + .faq-body {
    	transition: all 0.4s linear;
	}
}